header {
  height: 60px;
  background-color:#808080;
}
.logout{
    color: red;
			position:relative;
			left:1005px 
    
}
.name{
    color: white;
			position:relative;
			left:850px 
}
h1{
    padding-top: 35px;
    padding-bottom: 55px;
}
.toroku{
    padding-top: 45px;
}
.sp{
    padding-top: 30px;
}
.sp1{
    padding-top: 30px;
    padding-right: 60px;
}
.return{
position: absolute;

bottom: 0;

margin: 0;

padding: 50;

}